{
    "source": {
        "include": ["js/"]
    },

    "opts": {
        "plugins": ["plugins/markdown"],
        "markdown": {
        "tags": ["module", "namespace"]
        },
        "encoding": "utf8",
        "destination": "docs/",
        "recurse": true,
        "verbose": true,
        "theme_opts": {
            "theme": "light",
            "title": "SCAENAE - ATON-based Web App"
        }
    }
}
